#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 http-streams
version:              0.8.9.8
visibility:           public
id:                   http-streams-0.8.9.8-70QS6kEjGP7GePEY3CTOtA
key:                  http-streams-0.8.9.8-70QS6kEjGP7GePEY3CTOtA
license:              BSD-3-Clause
copyright:            © 2012-2023 Athae Eredh Siniath and Others
maintainer:           Andrew Cowie <istathar@gmail.com>
author:               Andrew Cowie <istathar@gmail.com>
stability:            experimental
homepage:             https://github.com/aesiniath/http-streams/
synopsis:             An HTTP client using io-streams
description:
    An HTTP client, using the Snap Framework'\''s '\''io-streams'\'' library to
    handle the streaming IO. The API is optimized for ease of use for the
    rather common case of code needing to query web services and deal with
    the result.

    The library is exported in a single module; see "Network.Http.Client"
    for full documentation.

category:             Web, IO-Streams
abi:                  9d06c6e16a8d18db6a34d8040d808ac7
exposed:              True
exposed-modules:
    Network.Http.Client Network.Http.Connection
    Network.Http.Inconvenience Network.Http.ResponseParser

hidden-modules:       Network.Http.Utilities
import-dirs:          /usr/lib/ghc-9.0.2/site-local/http-streams-0.8.9.8
library-dirs:         /usr/lib/ghc-9.0.2/site-local/http-streams-0.8.9.8
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-http-streams
hs-libraries:         HShttp-streams-0.8.9.8-70QS6kEjGP7GePEY3CTOtA
depends:
    HsOpenSSL-0.11.7.6-J0F26Ocr5EbK6VQxpJqxNo
    aeson-2.1.2.1-A4BCifdqKBRKymWAxMJ7G4
    attoparsec-0.14.4-4fjJnHqpy2x7zsjAU0XRWO base-4.15.1.0
    base64-bytestring-1.2.1.0-D7qbdpqh7ZAHvyipCqb2En
    blaze-builder-0.4.2.2-2gLNFpRfQ1I6uT3J9lURjU bytestring-0.10.12.1
    case-insensitive-1.2.1.0-4jgW7rCNZT7HuDvSGowCF directory-1.3.6.2
    filepath-1.4.2.1 http-common-0.8.3.4-2LGkbuz75RiFIm2T0tvUVj
    io-streams-1.5.2.2-2T98B6CbhIc1BpzU8ZNuo7 mtl-2.2.2
    network-3.1.3.0-3M5Tdsi477bH0rciWhbCqL
    network-uri-2.6.4.2-18lVeOrHqdkDTTcK9hqBly
    openssl-streams-1.2.3.0-KQMJiEUAp6q9syVwyfIzVg text-1.2.5.0
    transformers-0.5.6.2
    unordered-containers-0.2.19.1-Km0aDxhChoIJJSbiufyazz

haddock-interfaces:
    /usr/share/doc/haskell-http-streams/html/http-streams.haddock

haddock-html:         /usr/share/doc/haskell-http-streams/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

